# Function wfsFeatureCollectionToFeatures

- wfsFeatureCollectionToFeatures(featureCollection, source?): Promise<Feature[]>

- Converts a WFS FeatureCollection element to a FeatureSet.

  #### Parameters

  - featureCollection: Element

    The FeatureCollection element to convert.

  - `Optional` source: FeatureSource

    The FeatureSource the FeatureSet belongs to.

  #### Returns Promise<Feature[]>